USB_KILL_ANCHORED_UR(9)

NAME
usb_kill_anchored_urbs - cancel transfer requests en masse

SYNOPSIS

void usb_kill_anchored_urbs(struct usb_anchor * anchor);

ARGUMENTS

anchor
    anchor the requests are bound to

DESCRIPTION

this allows all outstanding URBs to be killed starting from the back of the queue

This routine should not be called by a driver after its disconnect method has returned.

COPYRIGHT